! $Id: .Xmodmap,v 1.4 2016/11/30 17:54:41 fste Exp $
!
! reconfigure the keyboard
!

! Take control of the Caps_Lock
remove Lock = Caps_Lock
!keysym Caps_Lock = Control_L
! use the keycode instead of the keysym
keycode 66 = Control_L
add Control = Control_L

! the old Ctrl key act as Tab
keycode 37 = Tab

! the old Tab key act as Escape
keycode 23 = Escape
